{% extends '../base.html'%}
{% block main %}
{% load static %}
<div class="main-container repair-container position-relative">
  {% include "../components/quick_access.html" %}
  <div class="container">
    <h3 class="pb-1 border-bottom">Avis de nos client</h3>
    <section id="reviews">
      {% for note in notes %}
      <div class="note-card border rounded shadow" id="note-{{ note.id }}">
        <div class="text-center border-bottom ">
          <div class="border-bottom mx-5"> {{ note.user }} </div>
          <span style="font-size: 10px; color: gray" >Il y a {{ note.created_at|timesince }}</span >
        </div>
        <div class="note-card-body">{{ note.note|linebreaks }}</div>
        <div class="stars-container d-flex justify-content-center align-items-center gap-2 note-card-footer text-center mx-3 py-2 border-top" data-nb="{{ note.stars }}" class="">
          <i class="fa-regular fa-star"></i>
          <i class="fa-regular fa-star"></i>
          <i class="fa-regular fa-star"></i>
          <i class="fa-regular fa-star"></i>
          <i class="fa-regular fa-star"></i>
        </div>
      </div>
      {% endfor %}
    </section>
  </div>
  <script src="{% static 'assets/js/script.js' %}">
  </script>
  <script>
    drawStars();
    handleRentConditions();
  </script>
</div>

{% endblock main%}
